body {
  background-image: url(/img/docs/perm__main__icon.svg);
}

.main__content {
  padding-top: 70px;
  justify-content: space-between;
  align-items: center;
}

.main__text__title {
  font-size: 58px;
  font-weight: 500;
  line-height: 72px;
  color: var(--grey);
  max-width: 527px;
  margin-bottom: 20px;
}

.main__text__desc {
  font-size: 22px;
  font-weight: 400;
  line-height: 28px;
  color: var(--grey);
  max-width: 870px;
}

.main__text__desc:not(:last-child) {
  margin-bottom: 20px;
}

/* Second-page */
.second__title {
  font-size: 29px;
  font-weight: 500;
  line-height: 36px;
  color: var(--dark-blue);
  max-width: 786px;
}

.second__block__header {
  justify-content: space-between;
}

.second__block__top__text__list__list__link {
  padding-left: 30px;
  margin-bottom: 15px;
}

.second__block__top__text__list__list__link {
  background-image: url(/img/solutions/ul_el.svg);
  background-repeat: no-repeat;
  background-size: 19px 19px;
}



/* Third-page */
.third__content {
  background-color: white;
  border-radius: 30px;
  padding: 50px 50px;
  box-shadow: 9px 9px 70px rgba(74, 81, 119, 0.2);
}

.third__block__container__icon {
  margin-bottom: 20px;
}

.third__block__container__header__title {
  font-size: 22px;
  line-height: 27px;
  font-weight: 600;
  text-transform: uppercase;
  color: var(--dark-blue);
  margin-bottom: 20px;
}

.third__block {
  flex-wrap: wrap;
  justify-content: space-between;
}

.third__block__container {
  max-width: 530px;
}

.third__block__container:nth-child(-n+2){
  margin-bottom: 70px;
}

.third__block__container__text__desc:not(:last-child) {
  margin-bottom: 30px;
}


/* Fourth-page */
.fourth__block__header {
  justify-content: space-between;
}

.fourth__block__header__text {
  max-width: 680px;
}

.fourth__block__top__text__list__list__link,
.list-style {
  padding-left: 30px;
  margin-bottom: 15px;
}

.fourth__block__top__text__list__list__link,
.list-style {
  background-image: url(/img/solutions/ul_el.svg);
  background-repeat: no-repeat;
  background-size: 19px 19px;
}


/* Fifth-block */
.fifth__content {
  background-color: white;
  border-radius: 30px;
  padding: 50px 50px;
  box-shadow: 9px 9px 70px rgba(74, 81, 119, 0.2);
}

.fifth__block__container__icon {
  margin-bottom: 20px;
}

.fifth__block__container__header__title {
  font-size: 22px;
  line-height: 27px;
  font-weight: 600;
  text-transform: uppercase;
  color: var(--dark-blue);
  margin-bottom: 20px;
}

.fifth__block {
  flex-wrap: wrap;
  justify-content: space-between;
}

.fifth__block__container {
  max-width: 530px;
}

.fifth__block__container__text__desc:not(:last-child) {
  margin-bottom: 30px;
}


/* Fifth-block */
.sixth__content {
  background-color: white;
  border-radius: 30px;
  padding: 50px 50px;
  box-shadow: 9px 9px 70px rgba(74, 81, 119, 0.2);
}

.sixth__block__container__icon {
  margin-bottom: 20px;
}

.sixth__block__container__header__title {
  font-size: 22px;
  line-height: 27px;
  font-weight: 600;
  text-transform: uppercase;
  color: var(--dark-blue);
  margin-bottom: 20px;
}

.sixth__block {
  flex-wrap: wrap;
  justify-content: space-between;
}

.sixth__block__container {
  max-width: 530px;
}

.sixth__block__container:nth-child(-n+2) {
  margin-bottom: 30px;
}

.sixth__block__container__text__desc:not(:last-child) {
  margin-bottom: 30px;
}

/* Fifth-block */
.seventh__block {
  background-color: white;
  border-radius: 30px;
  padding: 50px 50px;
  box-shadow: 9px 9px 70px rgba(74, 81, 119, 0.2);
}

.seventh__block__top{
  justify-content: space-between;
  display: flex;
  margin-bottom: 70px;
}

.seventh__block__top__left,
.seventh__block__top__right {
  max-width: 540px;
}

.seventh__block__top__left__icon,
.seventh__block__top__right__icon,
.seventh__block__botton__icon {
  margin-bottom: 25px;
}

.seventh__block__top__left__header__title,
.seventh__block__top__right__header__title,
.seventh__block__down__second__header__title,
.seventh__block__down__header__title,
.seventh__block__top__second__right__header,
.seventh__block__top__second__left__header {
  font-size: 22px;
  line-height: 27px;
  font-weight: 600;
  text-transform: uppercase;
  color: var(--dark-blue);
  margin-bottom: 20px;
}

.seventh__block__botton {
  margin-bottom: 35px;
}

.seventh__block__botton__header__title{
  font-size: 22px;
  line-height: 27px;
  font-weight: 600;
  text-transform: uppercase;
  color: var(--dark-blue);
  margin-bottom: 15px;
}

.seventh__block__botton__header__text {
  font-size: 22px;
  line-height: 28px;
  font-weight: 400;
  color: var(--dark-blue);
  margin-bottom: 20px;
}

div.seventh__block__top__left__text {
  margin-bottom: 45px;
}
.seventh__block__top__right__text {
  margin-bottom: 146.5px;
}

.seventh__block__down {
  justify-content: space-between;
}

.seventh__block__down__header,
.seventh__block__down__second__header {
  max-width: 540px;
}


/* Eighth block */
.eighth__content {
  flex-wrap: wrap;
  justify-content: space-between;
}

.eighth__block:not(:last-child) {
  width: 49%;
  justify-content: space-between;
  margin-bottom: 20px;
}

.eighth__block:last-child {
  width: 100%;
}

.eighth__block {
  background-color: var(--dark-blue);
  border-radius: 30px;
  padding: 35px 40px;
}

.eighth__block {
  background-image: url(/img/docs/galochka__icon__opacity.svg);
  background-repeat: no-repeat;
  background-size: 390px 390px;
  background-position: right 112px;
}

.eighth__block__icon {
  margin-bottom: 40px;
}

.eighth__block__header:not(:last-child) {
  max-width: 520px;
}

.eighth__block__header__title {
  font-size: 22px;
  line-height: 30px;
  font-weight: 500;
  text-transform: uppercase;
  color: white;
  margin-bottom: 20px;
}

@media screen and (max-width: 480px) {
  .main__text__title {
    font-size: 25px;
    line-height: 32px;
    max-width: 480px;
    margin-bottom: 20px;
  }

  .main__text__desc {
    font-size: 15px;
    line-height: 20px;
    max-width: 480px;
  }

  .main__block__line {
    display: none;
  }

  .main__content {
    margin-bottom: 50px;
  }

  .second__block__header {
    flex-direction: column-reverse;
    align-items: flex-start;
  }

  .second__block__header__image{
    margin-bottom: 20px;
  }

  .second__block__header__image svg{
    max-width: 120px;
    height: auto;
  }

  .second__block__header__text__title{
    font-size: 18px;
    line-height: 26px;
    max-width: 460px;
  }

  .second__block__header__text__desc{
    font-size: 15px;
    line-height: 20px;
    max-width: 480px;
  }

  .second__block__top__text__list__list__link{
    font-size: 15px;
    line-height: 20px;
    max-width: 480px;
  }

  /* Third-block */
  .third__content {
    border-radius: 20px;
    padding: 25px 25px;
  }

  .third__block__container__icon svg{
    max-width: 50px;
    height: auto;
  }

  .third__block__container__header__title{
    font-size: 18px;
    line-height: 26px;
    max-width: 460px;
  }

  .third__block__container__text__desc{
    font-size: 15px;
    line-height: 20px;
    max-width: 480px;
  }

  .third__block__container:nth-child(-n+2){
    margin-bottom: 0px;
  }

  /* Fourth-page */
  .fourth__block__header{
    flex-direction: column-reverse;
    align-items: flex-start;
  }

  .second__block__header__image {
    margin-bottom: 20px;
  }

  .second__block__header__image svg{
    width: 100px;
    height: auto;
  }

  .fourth__block__header__text__title{
    font-size: 18px;
    line-height: 26px;
    max-width: 460px;
  }

  .fourth__block__header__text__desc{
    font-size: 15px;
    line-height: 20px;
    max-width: 480px;
  }

  .fourth__block__top__text__list__list__link{
    font-size: 15px;
    line-height: 20px;
    max-width: 480px;
  }

  .fourth__block__header__text__desc{
    font-size: 15px;
    line-height: 20px;
    max-width: 480px;
  }

  /* Fifth-content */
  .fifth__content {
    border-radius: 20px;
    padding: 25px 25px;
  }

  .fifth__block__container__icon {
    margin-bottom: 20px;
  }

  .fifth__block__container__icon svg{
    width: 50px;
    height: auto;
  }

  .fifth__block__container__header__title{
    font-size: 18px;
    line-height: 26px;
    max-width: 460px;
  }

  .fifth__block__container__text__desc {
    font-size: 15px;
    line-height: 20px;
    max-width: 480px;
  }

  /* Sixth-page */
  .sixth_block__top__text__header{
    font-size: 18px;
    line-height: 26px;
    max-width: 460px;
  }

  .sixth__content{
    border-radius: 20px;
    padding: 25px 25px;
  }

  .sixth__block__container__icon{
    margin-bottom: 20px;
  }

  .sixth__block__container__icon svg{
    width: 70px;
    height: auto;
  }

  .sixth__block__container__header__title{
    font-size: 18px;
    line-height: 26px;
    max-width: 460px;
  }  

  .sixth__block__container__text__desc{
    font-size: 15px;
    line-height: 20px;
    max-width: 480px;
  }

  /* Seventh-page */
  .seventh__content__header{
    font-size: 18px;
    line-height: 26px;
    max-width: 460px;
  }

  .seventh__block{
    border-radius: 20px;
    padding: 25px 25px;
  }

  .seventh__block__top{
    flex-direction: column;
    margin-bottom: 50px;
  }

  .seventh__block__top__left{
    margin-bottom: 20px;
  }

  .seventh__block__top__left__icon{
    margin-bottom: 20px;
  }

  .seventh__block__top__left__icon svg{
    width: 50px;
    height: auto;
  }

  .seventh__block__top__right__icon{
    margin-bottom: 20px;
  }

  .seventh__block__top__right__icon svg{
    width: 50px;
    height: auto;
  }

  .seventh__block__top__left__header__title,
  .seventh__block__top__second__left__header,
  .seventh__block__top__right__header__title,
  .seventh__block__top__second__right__header {
    font-size: 18px;
    line-height: 26px;
    max-width: 460px;
  }

  .seventh__block__top__left__text,
  .seventh__block__top__left__list__link,
  .seventh__block__top__second__left__text,
  .seventh__block__top__right__text,
  .seventh__block__top__second__right__text {
    font-size: 15px;
    line-height: 20px;
    max-width: 480px;
  }

  .seventh__block__top__right__text{
    margin-bottom: 50px;
  }

  .seventh__block__botton__icon {
    margin-bottom: 20px;
  }

  .seventh__block__botton__icon svg {
    width: 50px;
    height: auto;
  }

  .seventh__block__botton__header__title,
  .seventh__block__botton__header__text,
  .seventh__block__down__header__title,
  .seventh__block__down__second__header__title {
    font-size: 18px;
    line-height: 26px;
    max-width: 460px;
  }

  .seventh__block__botton__text,
  .seventh__block__down__header__text,
  .seventh__block__down__second__header__text{
    font-size: 15px;
    line-height: 20px;
    max-width: 480px;
  }

  .seventh__block__down{
    flex-direction: column;
  }

  /* Eighth-page */
  .eighth__content{
    flex-direction: column;
    flex-wrap: nowrap;
  }

  .eighth__block {
    background-color: var(--dark-blue);
    border-radius: 20px;
    padding: 20px 20px;
  }

  .eighth__block:not(:last-child) {
    width: 100%;
    justify-content: space-between;
    margin-bottom: 20px;
  }

  .eighth__block__icon {
    margin-bottom: 20px;
  }

  .eighth__block__icon svg{
    width: 50px;
    height: auto;
  }

  .eighth__block__header:not(:last-child) {
    max-width: 460px;
  }

  .eighth__block__header__title {
    font-size: 18px;
    line-height: 26px;
    max-width: 460px;
    margin-bottom: 15px;
  }

  .eighth__block__header__text{
    font-size: 15px;
    line-height: 20px;
    max-width: 480px;
  }
}